Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7920 - Won't remember package settings when changing screens
Summary: Won't remember package settings when changing screens
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 06:17 UTC by Kevin Breit
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 19:35:14 UTC


Attachments (Terms of Use)

Description Kevin Breit 1999-12-21 06:17:33 UTC
I noticed today that if I set some customized packages during install and
then click back and then go forward into the package customization, it
forgets some of the settings, and appears to default some of the packages.
I wasn't able to figure out what the pattern is though when it came to what
it kept and what it decided not to keep.

Comment 1 Jay Turner 2000-02-22 19:35:59 UTC
This issue is resolved in the latest beta.


Note You need to log in before you can comment on or make changes to this bug.